credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: i1Xcv]8H!HdK<0e@zOGF?[w_Qj|=N-
      project-domain-name: Default
      tenant-name: juju_epc-project_8aa286f0-48f5-4d27-bfdf-633e917824e6
      user-domain-name: Default
      username: juju_epc-user_8aa286f0-48f5-4d27-bfdf-633e917824e6